<div class="todo-form">
    <div class="todo-content">
        <input type="text" placeholder="Name des ToDo-Punktes">
    </div>
    <div class="create">
        <span>Erstellen</span>
    </div>
</div>